<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'ky', version '3.5'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkout'] = 'Түзөтүү үчүн тил пакетин ачуу';
$string['confirmcheckin'] = 'Жергиликтүү тил таңгагынызга өзгөртүүлөрдү сактап калганы жатасыз. Бул настройкаланган саптарды котормочудан сиздин сайттын маалымат каталогуна экспорттойт жана сиздин сайтыңыз өзгөртүлгөн саптарды колдоно баштайт. Сактоону улантуу үчүн "Улантуу" баскычын басыңыз.';
$string['filter'] = 'Саптарды тегиздөө';
$string['filtercomponent'] = 'Бул компоненттердин саптарын көрсөтүү';
$string['filtercustomized'] = 'Ыңгайлаштырылган';
$string['filteronlyhelps'] = 'Жардам гана';
$string['filtershowstrings'] = 'Саптарды көрсөтүү';
$string['filterstringid'] = 'Сап идентификатору';
$string['headingcomponent'] = 'Компонент';
$string['headinglocal'] = 'Жергиликтүү настройка';
$string['headingstandard'] = 'Стандартык текст';
$string['headingstringid'] = 'Сап';
$string['modifiednum'] = '{$a} өзгөртүлгөн саптар бар. Бул өзгөртүүлөрдү жергиликтүү тил пакетиңизде сактоону каалайсызбы?';
$string['pluginname'] = 'Тилди настройкалоо';
$string['savecheckin'] = 'Өзгөртүүлөрдү тил пакетине сактоо';
$string['savecontinue'] = 'Өзгөртүүлөрдү колдонуп, түзөтүүнү улантыңыз';
